[Unit]
Description=deliveryoptimization-agent: Performs content delivery optimization tasks

[Service]
ExecStart=/usr/bin/deliveryoptimization-agent
Restart=on-failure

[Install]
WantedBy=multi-user.target
